package com.example.common.enums;

/**
 *
 * 订单类型
 *
 * @author 熊浩毅
 * @time 2024-02-09 17:00
 * @Description
 */
public enum OrderType {
    SELF_PICK_UP("自提"),
    DELIVERY("配送")
    ;
    String value ;
    OrderType(String value){
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
